Bug 1785999 - [iscsi]: tcmu-runner error - 'tcmu_rbd_has_lock:516 rbd/rbd.vol4: Could not check lock ownership. Error: Cannot send after transport endpoint shutdown' on stop/start of service
Summary: [iscsi]: tcmu-runner error - 'tcmu_rbd_has_lock:516 rbd/rbd.vol4: Could not...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: iSCSI
Version: 4.0
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: rc
: 4.0
Assignee: Mike Christie
QA Contact: Madhavi Kasturi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-23 03:48 UTC by Madhavi Kasturi
Modified: 2020-01-31 12:48 UTC (History)
4 users (show)

Fixed In Version: ceph-iscsi-3.4-2.el8cp, ceph-iscsi-3.4-2.el7cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-31 12:48:33 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github ceph ceph-iscsi pull 170 0 None closed Misc fixes 2020-12-12 22:46:17 UTC
Red Hat Product Errata RHBA-2020:0312 0 None None None 2020-01-31 12:48:44 UTC

Comment 8 errata-xmlrpc 2020-01-31 12:48:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0312


Note You need to log in before you can comment on or make changes to this bug.